@import url(font-awesome.min.css);
@import url("http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,300italic,400italic");
@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap");

*/:root{
--primary-100:#FF7F50;
--primary-200:#dd6236;
--primary-300:#8f1e00;
--accent-100:#8B4513;
--accent-200:#ffd299;
--text-100:#000000;
--text-200:#2c2c2c;
--bg-100:#F7EEDD;
--bg-200:#ede4d3;
--bg-300:#c4bcab;

}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html, body {
  overflow-x: hidden; 
      
}

a {
  text-decoration: none;
  
}

.text-h2-f{
  font-family: "Pacifico", cursive;
  font-weight: 400;
  font-style: normal;
  color: #ffff;
    
}
/*teste*/
.intro{
  background: #F7EEDD;
  padding-bottom: 30px;
  }


.text-h2{
  font-family: "Pacifico", cursive;
  font-weight: 400;
  font-style: normal;
  color: #834545;
  padding-top: 10px;
  margin-left: 10px;
}

.text-titulo{
  font-family: "Pacifico", cursive;
  font-weight: 400;
  font-style: normal;
  color: #FDF5E7;
  padding-top: 10px;
  margin-left: 10px;
}

.text-titulop{
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fdf4f4;
  padding-left: 20px;
  padding-right: 20px;
  text-align: justify;
}

.text-p{
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #A36361;
  padding-left: 0px;
  padding-right: 20px;
  text-align: justify;
}

.efeitotext {
  animation: fadeIn 3s ease-in-out;
  font-family: "Roboto", 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #ffff;
  margin-top: 18px;
  margin-bottom: 8x;
  text-align: center;


}
.video-container {
  position: relative;
  width: 70%; /* Ajusta a largura para ocupar 100% do container pai */
  padding-bottom: 56.25%; /* Proporção 16:9 */
  margin: 0 auto; /* Centraliza horizontalmente */
  border: 5px solid #D3A29D; /* Define a borda de 5px e sólida na cor preta */  
  border-radius: 10px; /* Opcional: deixa os cantos arredondados */  
  margin-bottom: 20px;

}

.video-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

video::-webkit-media-controls {
  display: none;
}


.container {
  width: 1170px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 20px;
  padding-top: 20px;
  
}

.navbar,
.navbar > .container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  top:0 !important;
}
@media (max-width: 768px) {
  .navbar,
  .navbar > .container {
    display: block;
  }
}

.navbar {
  box-shadow: 0 1px 2px 0 rgba(227, 9, 247, 0.05);
  background-color: #945d60;
  padding: 1rem 1.15rem;
  border-bottom: 1px solid #eceef3;
  /*
  |-----------------------------------
  | Start navbar logo or brand etc..
  |-----------------------------------
  */
  /*
  |-----------------------------------
  | Start navbar menu
  |-----------------------------------
  */
}
@media (min-width: 576px) {
  .navbar .container {
    max-width: 100%;
    
  }
  
}
@media (min-width: 768px) {
  .navbar .container {
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .navbar .container {
    max-width: 100%;
  }
}
@media (min-width: 1200px) {
  .navbar .container {
    max-width:100%;;
  }
}
.navbar .navbar-header {
  display: flex;
  align-items: center;
}
@media (max-width: 768px) {
  .navbar .navbar-header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
}
.navbar .navbar-header .navbar-toggler {
  cursor: pointer;
  border: none;
  display: none;
  outline: none;
}
@media (max-width: 768px) {
  .navbar .navbar-header .navbar-toggler {
    display: block;
  }
}
.navbar .navbar-header .navbar-toggler span {
  height: 2px;
  width: 22px;
  background-color: #929aad;
  display: block;
}
.navbar .navbar-header .navbar-toggler span:not(:last-child) {
  margin-bottom: 0.2rem;
}
.navbar .navbar-header > a {
  font-weight: 500;
  color: #3c4250;
}
.navbar .navbar-menu {
  display: flex;
  align-items: center;
  flex-basis: auto;
  flex-grow: 1;
}
@media (max-width: 768px) {
  .navbar .navbar-menu {
    display: none;
    text-align: center;
  }
}

.navbar .navbar-menu.active {
  display: flex !important;
}
.navbar .navbar-menu .navbar-nav {
  margin-left: auto;
  flex-direction: row;
  display: flex;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
@media (max-width: 768px) {
  .navbar .navbar-menu .navbar-nav {
    width: 100%;
    display: block;
    border-top: 1px solid #EEE;
    margin-top: 1rem;
  }
}
.navbar .navbar-menu .navbar-nav > li > a {
  color: #3c4250;
  text-decoration: none;
  display: inline-block;
  padding: 0.5rem 1rem;
}
.navbar .navbar-menu .navbar-nav > li > a:hover {
  color: #66f;
}
@media (max-width: 768px) {
  .navbar .navbar-menu .navbar-nav > li > a {
    border-bottom: 1px solid #eceef3;
  }
  .logo{
    width: 50%;
  }
  .contact-for{
    padding-top: 20px;
  }
    
}
@media (min-width: 360px) and (max-width:640) {
  .navbar .navbar-menu .navbar-nav > li > a {
    border-bottom: 1px solid #eceef3;
  }
  .logo{
    width: 50%;
  }
  
  }
    

.navbar .navbar-menu .navbar-nav > li.active a {
  color: #66f;
}
.navbar .navbar-menu .navbar-nav .navbar-dropdown .dropdown {
  list-style: none;
  position: absolute;
  top: 150%;
  left: 0;
  background-color: #fff;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  min-width: 160px;
  width: auto;
  white-space: nowrap;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
  z-index: 99999;
  border-radius: 0.75rem;
  display: none;
}

.navbar .navbar-menu .navbar-nav .navbar-dropdown .dropdown li a {
  color: #3c4250;
  padding: 0.25rem 1rem;
  display: block;
}
.navbar .navbar-menu .navbar-nav .navbar-dropdown .dropdown.show {
  display: block !important;
}
.navbar .navbar-menu .navbar-nav .dropdown > .separator {
  height: 1px;
  width: 100%;
  margin-top: 9px;
  margin-bottom: 9px;
  background-color: #eceef3;
}
.navbar .navbar-dropdown {
  position: relative;
}

.navbar .navbar-header > a span {
  color: #66f;
}

.navbar .navbar-header h4 {
  font-weight: 500;
  font-size: 1.25rem;
}
@media (max-width: 768px) {
  .navbar .navbar-header h4 {
    font-size: 1.05rem;
  }
  
}                                         

.get-in-touch {
  max-width: 100%;
  position: relative;
  background: #FDF5E7;
  
  
}
.get-in-touch .title{
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 2.2em;
      color: #5543ca;
    background: #5543ca;
    background: -moz-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
    background: -webkit-linear-gradient(left,#f4524d  0%,#5543ca 100%) !important;
    background: linear-gradient(to right,#f4524d  0%,#5543ca  100%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    
}


@keyframes slideInRight {
  0%{
    transform: translateX(100%);
  }
  100%{
    transform: translateX(0);
  }
  
}
.get-in-touch .title{
  animation: slideInRight 1s ease-in-out;
 
}

/*h3 efeito aparecer texto*/
@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1;}
  
}

.contact-form .form-field {
  position: relative;
  margin-bottom: 20px;
  margin-left: 10px;
  text-align: center;

  }


.fundo-form{  
  background: #FDF5E7;
  box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
  backdrop-filter: blur( 1.5px );
  -webkit-backdrop-filter: blur( 1.5px );
  border-radius: 10px;
  border: 1px solid rgba( 255, 255, 255, 0.18 );
  
  
}
.contact-form .input-text{
  display: block;
  width: 270px;
  height: 36px;
  border-width: 0 0 2px 0;
  border-color: #ADB697;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
 
   
}

.contact-form .form-select {
  display: block;
  width: 270px;
  
 
}

@media (max-width: 600px) { 
  .contact-form .input-text{
    display: block;
    width: 250px;
    height: 36px;
    border-width: 0 0 2px 0;
    border-color: #ADB697;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
   
     
  } 
  .contact-form .form-select {
    display: block;
    width: 250px;
    
   
  }
  .text-h2{
    font-family: "Pacifico", cursive;
    font-size: larger;
    font-style: normal;
    color: #a43e3e;
          
  }
  .contact-form .submit-btn {
  display: inline-block;
  background-color: #000;
  background-image: linear-gradient(125deg,#a72879,#ff0c55);
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 16px;
  padding: 8px 16px;
  border: none;
  width:200px;
  cursor: pointer;
  font-family: "Roboto", 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
 
}
.submit-btn {
  display: inline-block;
  background-color: #000;
  background-image: linear-gradient(125deg,#a72879,#ff0c55);
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 16px;
  padding: 10px 16px;
  border: none;
  width:200px;
  cursor: pointer;
  font-family: "Roboto", 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  padding-bottom: 20px;
  margin-bottom: 20px;
 
}
  
} 
.contact-form .input-text:focus {
  outline: none;
}
.contact-form .input-text:focus + .label,
.contact-form .input-text.not-empty + .label {
  -webkit-transform: translateY(-24px);
          transform: translateY(-24px);
}
.contact-form .label {
  position: absolute;
  cursor: text;
  left: 10px;
  top: 14px; /* Adjust this value as needed */
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  color: #ADB697;
  cursor: text;
  transition: all .3s ease;
  
}


.contact-form   
.input-text:focus + .label {
  top: -5px; /* Adjust this value as needed */
  color:#5543ca;
  font-size: 11px;
}

.contact-form .submit-btn {
  display: inline-block;
  background-color: #000;
  background-image: linear-gradient(125deg,#a72879,#ff0c55);
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 16px;
  padding: 8px 16px;
  border: none;
  width:200px;
  cursor: pointer;
  font-family: "Roboto", 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
 
}
.submit-btn {
  display: inline-block;
  background-color: #000;
  background-image: linear-gradient(125deg,#a72879,#ff0c55);
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 16px;
  padding: 8px 16px;
  border: none;
  width:200px;
  cursor: pointer;
  font-family: "Roboto", 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
 
}


/*efeito botão tremendo */
.shake-button {
  animation: shake 4s cubic-bezier(.36,.07,.19,.97) infinite;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  0%, 20%, 53%, 80%, 100% {
    transform: translate3d(0,0,0);
  }
  40%, 43% {
    transform: translate3d(-7px, 0, 0);
  }
  45%, 48% {
    transform: translate3d(7px, 0, 0);
  }
  50%, 53% {
    transform: translate3d(-5px, 0, 0);
  }
  55%, 58% {
    transform: translate3d(5px, 0, 0);
  }
}

@keyframes shine {
  0% {
    left: -100%;
  }
  20% {
    left: 100%;
  }
  100% {
    left: 100%;
  }
}

.img-fluid{  
  position: relative;  
  height: 100%;
  width: 400px; 
  border-style: solid; 
  border-radius: 20px 90px 10px 100px;
  color:#F1DBD0 ;

  
}  


@media (max-width: 991px) {  
    .get-in-touch.d-flex {  
    flex-direction: column; /* Para empilhar os elementos em coluna */ 
		padding-left: 20px; 
		padding-right: 20px;
    }  

    .contact-form {  
        width: 70%; /* Ajustar a largura do formulário em telas menores */  
        margin: auto; /* Centraliza o formulário */  
    }  

    .get-in-touch .img {  
        margin-bottom: 20px; /* Espaço entre a imagem e o texto */ 
        position: relative;  
        clip-path: circle(50%);
        padding-top: 20px;
        
       
    }  
    .form-field {  
        padding: 0.5rem; /* Ajuste de preenchimento nos campos do formulário */ 
        
    }  
    .get-in-touch .logo {  
       padding-top: 20px;
          
    }
     
}
.card-img-footer{
  width: 300px;
 
  
}
.fundo{
  background: #A36361;
}
/*carousel*/
.fundo-carousel{
  background: #A36361;
}

.fundo-video{
  background: #FDF5E7;
  max-width: none;  
}


.testimonial-card {  
  height: 100%; /* ocupa toda a altura do carousel */  
  width: 100%;
  display: flex;  
  flex-direction: column;  
  justify-content: center;  
  align-items: center; 
  margin-bottom: 40px; 
    
}  
.testimonial-text {  
  width: 100px; /* largura fixa */  
  text-align: center;  
  margin-top: 10px;  
}  

.card .testimonial-card{
  position: relative;
}

.testimonial-text{
  position: absolute; 
  top:70%; 
  left: 40%; 
  color: #fff2f1; 
  background-color: rgba(240, 69, 69, 0.5); 
  padding: 10px;
  width: auto;

}

.site-footer
{
  background-color:#945d60;
  padding:45px 0 10px;
  font-size:15px;
  line-height:24px;
  color:#F7EEDD;
}
.site-footer hr
{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h6
{
  color: #6a3e4b;
  font-size:16px;
  text-transform:uppercase;
  margin-top:5px;
  letter-spacing:2px
}
.site-footer a
{
  color:#F7EEDD;
}
.site-footer a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links
{
  padding-left:0;
  list-style:none
}
.footer-links li
{
  display:block
}
.footer-links a
{
  color:#e3e3e3;
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right
}
.site-footer .social-icons a
{
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:100%;
  background-color: #ffdfde;
}

.copyright-text
{
  margin:0
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
  
}
@media (max-width:767px){
  .site-footer
  {
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
  
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px
}
.social-icons a{
  background-color:#eceeef;
  color:#818a91;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.facebook:hover
{
  background-color:#3b5998
}
.social-icons a.twitter:hover
{
  background-color:#00aced
}
.social-icons a.instagran:hover
{
  background-color:#ff1bab
}
.social-icons a.dribbble:hover
{
  background-color:#ea4c89
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
  .get-in-touch {
    flex-direction: row;
}
.content-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.img-wrapper {
    flex: 1;
    margin-right: 30px;
}
.form-wrapper {
    flex: 1;
    

}
}

.imgwhatsap{
  width: 80px;
}


